---
# https://hub.docker.com/r/cptactionhank/atlassian-jira/
# docker run --detach --publish 8080:8080 cptactionhank/atlassian-jira:latest
# DOCKER_HOST=dkhost02:2376 docker-compose up -d

 version: '2'
 services:
   app:
     restart: always
     privileged: true
     image: "cptactionhank/atlassian-jira:latest"

#     volumes:
#       - /var/atlassian/jira
#       - /opt/atlassian/jira/logs
     ports:
 #       - "80:80"
        - "8088:8080"
